45 comments found.

Hello I have been trying to solve this :Error: The WIFI_SERVICE must be looked up on the Application context or memory will leak on devices < Android N. Try changing to .getApplicationContext() [WifiManagerLeak]: WifiManager wm = (WifiManager) getSystemService(WIFI_SERVICE);....

I replaced with : WifiManager wifi = (WifiManager) getApplicationContext().getSystemService(Context.WIFI_SERVICE);
yet not working.

It is C:\XXX News\app\src\main\java\com\aroniez\wordpress\ui\activities\NewsDetailActivity.java

I have trouble shoot it to make it work. Just change the error statement to:

WifiManager wm = (WifiManager) getApplicationContext().getSystemService(getApplicationContext().WIFI_SERVICE);

The images and menu texts are blurry, not sharp. How do you change the categories ? and when you comment in app, it crashes. How do you add the adverts ? Please assist

Thank you for the upgrade, . I stayed 2 days after upgrade to test the script properly many bugs still remain Changing of categories, Crashing when comments are made, How do you post advert ? Admob functionality and ability to save as advertised. Waiting

We still working on some more bug fixing

Sorry friend, In 5 weeks I had waited for bug fixing, while my client is on my neck. Let me look elsewhere with my refund , when ever you are ready, I can come back to buy. No bad feelings. Just to save my name.

Hi, how do I fix this error:

Error:android-apt plugin is incompatible with the Android Gradle plugin. Please use 'annotationProcessor' configuration instead.

Are you using android studio version 3?

I am using the latest version

Contact me through my email (ronolikeaaron90@gmail.com) so that I can try to assist you via teamweaver or other means

Hi is there an iOs Version fro this?

trying to test the demos his links are not working http://ivan.fantasticno.com/demo/morningnews20//wp-admin

I’ll check on the links tomorrow. I think server is down. Also it’s only Android version only at the moment. Maybe iOS version will be developed in the near future

i m trying to build android app and it shows Error:android-apt plugin is incompatible with the Android Gradle plugin. Please use ‘annotationProcessor’ configuration instead.

1 No label shows below app icon in phone 2 Next news show some post witch is out of my website when i click second time on next news first time it show next news after i reach next news if look again for next news it take to some static text witch is out of my website

by
by
by
by
by
by